<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
	<LU_Strings_1>
		<String ALIAS="IDS_UI_LANG" translate="0">rus</String>
	   
		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_DEFAULT">Продукт Logitech</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_DEFAULT">Программное обеспечение для продукта Logitech</String>
		
		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_SETPOINT">SetPoint</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_SETPOINT">Программное обеспечение для мыши и клавиатуры</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_SETPOINTII">SetPoint II</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_SETPOINTII">Программное обеспечение для мыши и клавиатуры</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_QUICKCAM">QuickCam</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_QUICKCAM">Программное обеспечение для веб-камеры</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_QCAM">QCam</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_QCAM">Программное обеспечение для веб-камеры</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_CALLCENTRAL">CallCentral</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_CALLCENTRAL">Программное обеспечение для связи</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_STREAMPOINT">StreamPoint</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_STREAMPOINT">Программное обеспечение Wireless DJ</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LGKS">Программное обеспечение G-Series</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LGKS">Программное обеспечение, совместимое с клавиатурой Logitech G15 Gaming</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LZS">Программное обеспечение Z-Series</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LZS">Программное обеспечение, совместимое с колонками Logitech Z-10</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LGLLKS">Программное обеспечение G-Series</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LGLLKS">Программное обеспечение, совместимое с клавиатурой Logitech G11 Gaming</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LG11KS">Программное обеспечение G-Series</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LG11KS">Программное обеспечение, совместимое с клавиатурой Logitech G11 Gaming</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LGPS">Программное обеспечение GamePanel</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LGPS">Программное обеспечение, совместимое с клавиатурами Logitech G15 Gaming, Logitech G11 и колонками Logitech Z-10</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_HAYDN">Z Cinéma</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_HAYDN">Программное обеспечение Advanced Surround Sound</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_Z5S">Колонки Logitech Z-5 Speakers</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_Z5S">Дополнительное программное обеспечение для Logitech Z-5 Speakers</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_G35">Logitech G35</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_G35">Программное обеспечение беспроводной гарнитуры, создающее объемное звучание</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_UNIFYSW">Unifying</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_UNIFYSW">Программное обеспечение для связывания устройств Unifying</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_UNIFYMSE">Мышь Unifying</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_UNIFYMSE">Обновление микропрограммного обеспечения для мыши Unifying</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_UNIFYKBD">Клавиатура Unifying</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_UNIFYKBD">Обновление микропрограммного обеспечения для клавиатуры Unifying</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_UNIFYNMP">Цифровая панель Unifying</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_UNIFYNMP">Обновление микропрограммного обеспечения для цифровой панели Unifying</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_UNIFYRCV">Приемник Unifying</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_UNIFYRCV">Обновление микропрограммного обеспечения для приемника Unifying</String>

		<String ALIAS="IDS_UI_PROD_LEGACY_TITLE_LWS">Программное обеспечение Webcam</String>
		<String ALIAS="IDS_UI_PROD_LEGACY_DESCR_LWS">Программное обеспечение для веб-камеры Logitech</String>
	</LU_Strings_1>
</LogitechUpdater>
